using System.Text.RegularExpressions;

namespace DragonVideoPlayer
{
    public static class filename
    {
        public static string FileName_repalce(string input)
        {
            return Regex.Replace(input, @"[\\/:*?""<>|]", "");
        }
    }
}
